#ifndef IIR_LP_H
#define IIR_LP_H

#include <vector>
#include <complex>

typedef std::complex<double> C;

std::vector<C> neg(const std::vector<C>& foo);
std::vector<C> expand_poly(const std::vector<C>& cvec);
std::vector<double> rxpoly(const std::vector<C>& foo);
std::vector<C> dpole_bwlp( int n, double fcf, double extraPole=0.);
std::vector<double> dcof_bwlp( int n, double fcf, double extraPole=0.);
std::vector<double> ccof_bwlp(const int n, const double extraZero=0.);
std::vector<C> croot_bwlp (int n, double extraZero=0.);

#endif
