// just a few things exported from the turbid main program:
#ifndef turbid_h
#define turbid_h
#include "utils.h"      /* for less_casefold */
#include <map>
#include <string>
#include <vector>

void exeunt(int const sts);

#define SND_CTL_RDONLY 0        /* a flag passed to snd_ctl_open */
#ifndef SND_CTL_RDONLY          /* backwards compatibility */
// #  warning You may want to use ./excl.patch to implement ALSA exclusive access.
#  define SND_CTL_RDONLY 0
#endif

typedef std::map<std::string,int,less_casefold> showerthing;

// The following is for turbid's event-driven main loop:
class responder_base{
public:
  int fd;
  short events;
  virtual void io_step() = 0;
  responder_base() : fd(-1) {}
};

class shower {
  showerthing topics;
  public:
  int& operator[](string const check);
  void touch(initializer_list<string> const arg);
  showerthing getlist() const {
    return topics;
  }
};

// kludgey global variables:
extern string progname;
extern int verbosity;
extern shower show;
extern double tzero;

#endif /* turbid_h */
